{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["./*"],
      "@workspace/airo-ui/*": ["../../packages/airo-ui/src/*"]
    },
    "plugins": [
      {
        "name": "next"
      }
    ]
  },
  "exclude": ["node_modules"],
  "extends": "@workspace/typescript-config/nextjs.json",
  "include": [
    "next-env.d.ts",
    "next.config.mjs",
    "**/*.ts",
    "**/*.tsx",
    ".next/types/**/*.ts",
    "services/**/typings.d.ts"
  ]
}
